@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#gHeader .hInner {
	padding-bottom: 0;
}
#main h2 {
	margin-bottom: 1.4rem;
	text-align: center;
	font-size: 7.1rem;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.03em;
	color: #646464;
	font-feature-settings: "palt";
}
#main p {
	margin-bottom: 0.3rem;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 2;
	text-align: center;
	font-feature-settings: "palt";
}
#main .text {
	margin-bottom: 3rem;
}
#main p a {
	text-decoration: underline;
	text-underline-offset: 6px;
}
#main p a:hover {
	opacity: 0.7;
}
#main .centerTxt {
	margin-bottom: 7.4rem;
}
#main .errorMsg {
	margin-bottom: 3rem;
	color: #f00;
}
#main .contactList {
	margin-bottom: 7.4rem;
}
#main .contactList li {
	padding: 1.5rem 0 1.5rem;
	font-weight: 500;
	margin-bottom: 2rem;
	background-color: #E8EDED;
}
#main .contactList li:has(select) {
	width: fit-content;
}
#main .contactList dl {
	display: flex;
	align-items: flex-start;
}
#main .contactList dt {
	width: 16.4rem;
	padding: 0.3rem 1rem 0 3rem;
	border-right: 1px solid #646464;
}
#main .contactList dd {
	padding: 0 2rem;
	flex: 1;
}
textarea,
select,
input[type="email"],
input[type="tel"],
input[type="text"] {
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    border-radius: 0;
    height: 100%;
	color: #646464;
    border: 1px solid transparent;
    box-sizing: border-box;
    font-size: 1.4rem;
	font-weight: 500;
    padding: 0;
    width: 100%;
    background-color: transparent;
}
select {
	padding-top: 0.3rem;
	padding-right: 1.5rem;
	background: url(../img/common/icon02.png) no-repeat right center;
	background-size: 1.2rem auto;
}
textarea {
	height: 12.5rem;
	resize: vertical;
}
input[type="checkbox"] {
    display: none;
}
input[type="checkbox"] ~ span {
	background: url(../img/common/check01.png) no-repeat left center;
	background-size: 1.3rem auto;
	border-radius: 0;
    display: inline-block;
    line-height: 2rem;
	cursor: pointer;
    padding: 0.4rem 0 0.2rem 2.0rem;
}
input[type="checkbox"]:checked ~ span {
	background-image: url(../img/common/check02.png);
}
#main .content {
	max-width: 74rem;
}
#main .submit {
	padding-top: 2.9rem;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	gap: 2rem 0;
	text-align: center;
}
#main .submit li {
	margin: 0 auto;
	width: 39.2rem;
	position: relative;
}
#main .submit li input {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 11;
	opacity: 0;
	background: transparent;
	border: none;
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    border-radius: 0;
	cursor: pointer;
}
input::-webkit-input-placeholder { /* WebKit browsers */
    color: #646464;
	opacity: 0.4;
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #646464;
	opacity: 0.4;
}
input::-moz-placeholder {
    color: #646464;
	opacity: 0.4;
}
input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #646464;
	opacity: 0.4;
}
textarea::-webkit-input-placeholder { /* WebKit browsers */
    color: #646464;
	opacity: 0.4;
}
textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #646464;
	opacity: 0.4;
}
textarea::-moz-placeholder {
    color: #646464;
	opacity: 0.4;
}
textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #646464;
	opacity: 0.4;
}
input:-internal-autofill-selected {
    box-shadow: inset 0 0 0 1000px #E8EDED !important;
}
.comBtn a img {
	margin-right: 1.5rem;
}
#thanks .comBtn {
	width: fit-content;
	margin: 5rem auto 0;
}
#thanks {
	min-height: calc(100vh - 68.7rem);
}
#main .confirmContactList li {
	background-color: transparent;
}
@media all and (min-width: 897px) {
	#main {
		padding-top: 10.2rem;
	}
	.comBtn a {
		font-size: 1.8rem;
		letter-spacing: 0.2em;
		min-height: 6rem;
	}
	#main .confirmContactList dd{
		padding-top: 0.3rem;
	}
}

@media all and (max-width: 896px) {
	#main h2 {
		margin-bottom: 1.6rem;
		font-size: 5rem;
	}
	#main p {
		line-height: 1.92;
		font-size: 1.3rem;
	}
	#main .centerTxt {
		margin-bottom: 4.8rem;
	}
	#main .contactList li {
		margin-bottom: 1.4rem;
		width: auto !important;
		padding: 0;
		background-color: transparent;
	}
	#main .contactList dl {
		display: block;
	}
	#main .contactList dt {
		width: auto;
		border: none;
		padding: 0 0 0.6rem;
	}
	#main .contactList dd {
		padding: 0;
		font-size: 1.3rem;
		background-color: rgba(226, 232, 232, 0.8);
	}
	textarea, select, input[type="email"], input[type="tel"], input[type="text"] {
		height: 5rem;
		padding: 0 1.5rem;
	}
	select {
		font-size: 1.3rem;
		background-position: right 1.8rem center;
	}
	textarea {
		height: 15.6rem;
		padding-block: 1.3rem;
		font-size: 1.3rem;
	}
	#main .contactList {
		margin-bottom: 5.4rem;
	}
	input[type="checkbox"] ~ span {
		background-size: 1.5rem auto;
	}
	#main .submit {
		padding-top: 3.1rem;
	}
	#main .submit li {
		width: 25rem;
		height: 4.5rem;
	}
	.comBtn a {
		font-size: 1.4rem;
		min-height: 4.5rem;
		letter-spacing: 0.2em;
	}
	.comBtn a img {
		width: 2rem;
	}
	#main .confirmContactList dt{
		font-weight: 700;
		font-size: 1.6rem;
	}
	#main .confirmContactList dd{
		padding-block: 1rem;
		background-color: transparent;
	}

}
